uuid: 9aeb8e98-83dc-4e88-bcf6-0db74cea9b33
langcode: en
status: 1
dependencies: {  }
_core:
  default_config_hash: p6iP-pzCpNSXVkbgiQVloHBW5lH7Z0oqPUTpcoKs_pw
id: iphone_xs_max
label: 'iPhone XS Max'
weight: -9
orientation: portrait
dimensions:
  width: 1242
  height: 2688
  dppx: !!float 3
